/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */

/* @override http://lattecartelle.com.au/style.css */



*{
	padding: 0px;
	margin: 0px;
}

body{
	font-family: arial, helvetica;
	font-size: 12px;
	color: #815E42;
}

h1, p{
	margin-bottom: 10px;
	
}

#content{
}

p{
	color: #999;
	line-height: 17px;
	font-size: 12px;
}

a:link, a, a:visited,  a:active{
	color: #da312c;
	text-decoration: none;
	
}

a:hover{
	text-decoration: underline;
}

#main{
	width: 790px;
	padding: 100px 40px 0px 40px;
	margin: 0 auto;
	background: #fff url(/images/logo.gif) no-repeat 5px 17px;
	position: relative;
}

.header_container{
position: relative;
}

#header{
	height: 360px;
	width: 300px;
	position: absolute;
	top: -90px;
	left: -40px;
	cursor: hand;
	cursor:pointer;
	
}

.general{
	margin: 0px 15px;
}


/* @group NAV */
#buttons{
	
	width: 520px;
	float: right;
	margin-bottom: 15px;
	
	}

#buttons ul{
	padding: 0px;
	margin-left: 5px;
	}

#buttons ul li{
/* 	background-image:url(/images/nav.gif); */
	background-image:url(/images/nav_new.gif);
	height: 17px;
	margin-top: 3px;
	display:block;
	float: left;
	margin-right: 10px;
	}

#buttons ul li a{
	text-decoration: none;
	display: block;
	height: 17px;
	}

#buttons ul li#home, #buttons ul li#home a{width: 44px;background-position: 0 0;}
#buttons ul li#home:hover{background-position: 0 -17px;}


#buttons ul li#about, #buttons ul li#about a{width: 55px;background-position:-55px 0;}
#buttons ul li#about:hover{background-position: -55px -17px;}
#buttons ul li#about.selected{background-position: -55px -17px;}

#buttons ul li#loyalty, #buttons ul li#loyalty a{width: 72px;background-position: -526px 0;}
#buttons ul li#loyalty:hover{background-position: -526px -17px;}
#buttons ul li#loyalty.selected{background-position: -526px -17px;}

#buttons ul li#franchises, #buttons ul li#franchises a{width: 100px;background-position: -120px 0;}
#buttons ul li#franchises:hover{background-position: -120px -17px;}
#buttons ul li#franchises.selected{background-position: -120px -17px;}

#buttons ul li#locations, #buttons ul li#locations a{width: 91px;background-position: -229px 0;}
#buttons ul li#locations:hover{background-position: -229px -17px;}
#buttons ul li#locations.selected{background-position: -229px -17px;}
	
#buttons ul li#menu, #buttons ul li#menu a{width: 45px;background-position:-328px 0;}	
#buttons ul li#menu:hover{background-position: -328px -17px;}
#buttons ul li#menu.selected{background-position: -328px -17px;}

#buttons ul li#news, #buttons ul li#news a{margin-right: 12px;width: 47px;background-position:213px 0;}	
#buttons ul li#news:hover{background-position: 213px -17px;}
#buttons ul li#news.selected{background-position: 213px -17px;}

#buttons ul li#contact, #buttons ul li#contact a{width: 70px;background-position:153px 0;}
#buttons ul li#contact:hover{background-position: 153px -17px;}
#buttons ul li#contact.selected{background-position: 153px -17px;}
#buttons ul li#contact{margin-right: 0px;}


#news_selected{
	text-decoration: underline;
}


/* @end */

/* @group FOOTER */

.footer{
	padding-left: 220px;
	padding-top: 18px;
	background: #fff url(/images/footer_full.gif) no-repeat top left;
	height: 42px;
	margin-top: 21px;

}

.register_thanks{
	padding-left: 220px;
	padding-top: 18px;
	background: #fff url(/images/footer_full_thankyou.gif) no-repeat top left;
	height: 42px;
	margin-top: 10px;

}




#youremail{
		width: 275px;	
}


#yourname{
	width: 178px;	
	
}

#yourname, #youremail{

	padding: 5px;
	background: none;
	border: none;
	color: #c5c5c5;
	font-family: arial, helvetica;
	font-size: 12px;
}

.franchises a:link, 
.franchises a:active, 
.franchises a:hover, 
.franchises a:visited
{
	color: #019D87;
}

.news{
	padding-left: 53px;
	padding-top: 30px;
}

/*.register_thanks{
	margin-left: 53px;
	padding-top: 15px;
	width: 550px;
	font-weight: bold;
	margin-top: 20px;
	padding-bottom: 10px;
	background: #ccc;
	
}*/


#name_field {
	width: 188px;
	float: left;
	margin-right: 5px;
}

#email_field{
	float: left;
	width: 275px;
	margin-right: 5px;
	
}

#submit_button input{
	margin-top: 3px;
	margin-left: 15px;
}

#contact_field{
	float: left;
	width: 132px;

	
}

.credits{
	font-size: 11px;
	color: #ccc;
	text-align: center;
	margin-top: 15px;
}

.credits a{
	color: #ccc;
}

/* @end */

/* @group HEADER */


#hero{
	float: right;
	width: 515px;
}

.greyline{
	clear: both;
	border-bottom: 1px solid #f4f4f4;
	margin: 6px 0px 21px 0px;
}


/* @end */

/* @group HOME */

#news{
	width: 240px;
	float: left;
}

#news p {
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 10px;
}
#news_content p {
	font-size: 11px;
	line-height: 17px;

}


#newsheadlines{
	width: 240px;
	float: left;
}

#newsheadlines p {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 10px;
}

#location_side{
	width: 240px;
	float: left;
	font-size: 14px;
}


#news h1, #news_content h1, #location_side h1, #newsheadlines h1{
	font-size: 18px;
	color: #da312c;
}

#location_side b, #location_side strong{
	color: #592605;

}

.general h1{
	font-size: 16px;
	color: #da312c;	
	margin-bottom: 27px;
}

.general p{
	font-size: 14px;
	line-height: 20px;
}


#home_content, #news_content, .news_spacer{
	width: 500px;
	float:right;
	padding-left: 15px;

}

#home_content,#news_content{
		background: #fff url(/images/repeater.gif) repeat-y left top;

}

.news_spacer{
	
}

.addimage {
	margin-top: 48px;
	margin-left: 10px;
	float: right;
}

#map {
	margin-left: 260px;
	margin-top: ;
}

#news_content{
	margin-top: 40px;
	margin-bottom: 20px;
}

#news_content p {
	font-size: 14px;
}

#home_content p{
	color: #592605;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
}

#home_content strong,#home_content b{
	color: #da312c;
}

#footer {
	margin-bottom: 30px;
}

#spacer {
	height: 3px;
}

.contact_form_top {
	height: 8px;
	background:transparent url(/images/form_top.png) no-repeat top left;
}

.contact_form_bottom {
	height: 8px;
	background:transparent url(/images/form_bottom.png) no-repeat bottom left;
}

.contact_form_middle {
	color: #666;
	background-color: #f0f0f0;
	padding-left: 15px;
	min-height: 300px;

}

.contact_form_input{
	width: 466px;
	height: 20px;
	border: solid 1px #f0f0f0;
	margin-bottom: 10px;
	
}

.contact_form_middle textarea{
	width: 466px;
	height: 117px;
	border: solid 1px #f0f0f0;
	margin-bottom: 10px;
}

.newsimage {
	float: right;
	padding: 0px 0px 15px 15px;
}


.fb-badge { display: block; width: 29px; height: 29px; background-image:url(/images/fb.png); background-repeat: no-repeat;}

.ig-badge { display: block; width: 29px; height: 29px; background-image:url(/images/instagram_icon.png); background-repeat: no-repeat;}

.fb-badge-wrapper {display: block; width: 29px; height: 29px;  position: absolute; top: 20px; right: 55px; }

.ig-badge-wrapper {display: block; width: 29px; height: 29px;  position: absolute; top: 20px; right: 20px; }

#send_button input{

}



/* @end */